> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cryptomate.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get virtual balances

> Retrieve virtual balance information for a card.

Retrieves the virtual balance information for a virtual card. Requires an API key with access level 1 or higher.

## Path parameters

<ParamField path="cardId" type="string" required>
  Card identifier.
</ParamField>

## Response

<ResponseField name="available_credit" type="number">
  Available credit balance in USD.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.cryptomate.me/cards/virtual-cards/card_6f1e2a30-4a3c-4b2e-9a1d-5e8c9b7a1f23/virtual-balances" \
    -H "x-api-key: $CRYPTOMATE_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "available_credit": 5000.00
  }
  ```

  ```json 400 Bad Request theme={null}
  {
    "code": "APP_ERROR",
    "message": "The virtual balances does not apply to this card."
  }
  ```
</ResponseExample>
